/*general styles*/
.contact h2 { margin: 0 0 10px 0px; }
.contact .left { float: left; padding: 0px; width: 420px; margin: 0 0 0 40px; }
.contact .left .office-details { border-bottom: 1px solid #ccc; padding-bottom: 8px; }
.contact .left .office-details:after { display: block; clear: both; }
.contact .left .office-details dl { margin-bottom: 7px; }
.contact .left .office-details dl dt { float: left; font-weight: bold; width: 95px; margin-top: 3px; }
.contact .left .office-details dl dd { float: left; /*margin:3px 0 0 120px;*/ width: 300px; line-height: 28px; }
.contact .left h2.background { width: 395px; position: relative; left: -26px; top: 0px; }
.contact .left #contact-form { padding: 5px; margin-top: -14px; }
.contact .left .left-bar .bar .repeat { width: 480px; }
.contact .left form { border-top: 2px solid #fff; padding-top: 16px; }
.contact .left form table.security { width: 180px; height: 45px; margin-bottom: 15px; background: #fff; }
.contact .left form label { display: block; font-weight: bold; float: left; width: 115px; }
.contact .left form p { margin-bottom: 15px; min-height: 22px; }
.contact .left form p:after { display: block; clear: both; }
.contact .left form p.f_Regarding { height: 24px; }
.contact .left form select { width: 70.5%; }
.contact .left form input[type="text"], .contact .left form textarea { width: 68.5%; }
.contact .left form .short { width: 82px !important; }
.contact .right { float: right; margin-left: 436px; margin: 10px 40px 0 0; width: 436px; }
.contact .right .free-text { border: 1px solid #ccc; padding: 5px; margin-bottom: 12px; min-height: 257px; overflow: hidden; background: #fff; }
.contact .right .free-text p { margin-bottom: 0; }
.contact .right .free-text img { max-width: 424px; display: block; }
.contact .right .tab-content { padding: 5px; border: 1px solid #ccc; }
.contact .right .tab-content #google-canvas, .contact .right .tab-content #streetview-canvas { height: 300px; width: 424px; }
.contact .right .tab-container ul.tabs { z-index: 30; position: relative; height: 31px; }
.contact .right .tab-container ul.tabs li a { background: #d3d3d3; padding: 9px 15px; margin-right: 1px; color: #2c2c2c; line-height: 12px; }
.contact .right .tab-container ul.tabs li.active { position: relative; }
.contact .right .tab-container ul.tabs li.active a { background: #2d2d2d; color: #ffffff; }
.contact .right .tab-container ul.tabs li.active span.indicate { display: block; width: 23px; height: 12px; background: url("../img/sprite.png") no-repeat scroll -43px -203px transparent; position: absolute; bottom: -12px; left: 38%; z-index: 30; }
